Linux HOWTO


Версии упомянутого программного обеспечения


В этом HOWTO предполагается, что вы используете ядро Linux 1.2.x с PPP 2.1.2 или Linux 1.3.X/2.0.x и PPP 2.2.

На время написания последняя официальная версия PPP доступного для Linux - ppp-2.2f. Новая версия (ppp-2.3) - все еще в стадии бета-тестирования.

Возможно использовать PPP 2.2.0 с ядром 1.2.13. Это требует патчей для ядер. Рекомендуется для пользователей с ядром версии 1.2.13 поставить на ppp-2.2, поскольку он включает исправления нескольких ошибок и расширения.

Также вы должны обратить особенное внимание на то, что вы не можете использовать PPP 2.1.2 с ядром Linux версий 2.0.X.

Пожалуйста, обратите внимание, что этот документ не покрывает проблемы, являющиеся результатом использования загружаемых модулей для ядра Linux 2.0.x., пожалуйста, см. kerneld mini-HOWTO и документацию по ядру/модулю 2.0.x (в Linux 2.0.x исходное каталог /usr/src/linux/Documentation/...).

Поскольку этот документ разработан для помощи новым пользователям, вам строго рекомендуется использовать соответствующие версию ядра Linux и PPP, про которые известно, что вместе они работают устойчиво.




Начало  Назад  Вперед



Книжный магазин